/* Global Styles */

body {
	margin: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	background: url(images/jpegs/pageback.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100%;
	}

h1 {
	font: 24px Arial, Helvetica, sans-serif;
	color: #006699;
	line-height:26px;
	padding: 5px;
	font-weight: normal;
	letter-spacing: 0.2em;
	}

h2 {
	font:13px arial;
	color: #ff9900;
	font-weight: bold;
	margin: 0 0 5px 0;
	}

p	{
	margin: 0 10px 15px 0px;
}

#header {
	width: 960px;
	margin: 0 auto;
	height: 110px;
}

#logo {
	background: url(images/png/logo.png) no-repeat;
	width: 289px;
	height: 106px;
	float: left;
	}

#header_right {
	background: url(images/png/header_right.png) no-repeat;
	width: 289px;
	height: 106px;
	float: right;
	}

#container	{
	width: 960px;
	margin: 0 auto;
	}	

#menu	{
	width: 100%;
	background: url(images/png/menu.png) no-repeat;
	height: 45px;
	z-index: 9999;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.2em;
	font-weight: normal;
	font: 16px Arial, Helvetica, sans-serif;
	padding: 14px ;
	margin-left: 10px;
	}

#nav a:hover {
	color: #fff;
	background: #ff9900;
	font: 16px Arial, Helvetica, sans-serif;
}

#nav li {
	float: left;
	margin-top: 0;
	margin-bottom: 0px;
}

/* These next two divs position and display attributes are crucial for cross-browser display */

#nav li ul {
	position: absolute;
	display: none;
}

#nav li:hover ul {
	left: auto;
	margin-left: 10px;
	position: absolute;
	width: 200px;
	display: block;
}

#nav li ul li a  {
	width: 180px;
	margin: 0px;
	padding: 8px;
	background: #ff9900;
	}

#nav li ul li a:hover  {
	background: none;
	margin: 0px;
	color: #fff;
	background: url(images/png/menuback.png) repeat-x;
	text-decoration: none;
	}

/*#menu ul {
	padding: 14px;
}

#menu ul li {
	display: inline;
	list-style: none;
	margin: 0;
}

#menu ul li a		{
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.2em;
	font-weight: normal;
	font: 14px Arial, Helvetica, sans-serif;
	padding: 14px ;
	}

#menu ul li a:hover		{
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.2em;
	font-weight: normal;
	background: #ff9900;
}

#menu li ul {
	position: absolute;
	display: none;
}

#menu li:hover ul {
	margin: 10px 0 0 0;
	position: absolute;
	display: block;
}

#menu li ul li  {
	float: left;
	position: relative;
	display: block;
	}

#menu li ul li a  {
	font-size: 13px;
	margin: 0px;	
	background: #ff9900;
	}

#menu li ul li a:hover  {
	margin: 0px;
	color: #fff;
	background: url(images/png/menuback.png) repeat-x;
	text-decoration: none;
	}

/* Main rounded rectangle */

#main	{
	width: 100%;
	float: left;
	margin: 0;
}

#main_bottom	{
	width: 100%;
	height: 35px;
	background: url(images/png/main_bottom.png) no-repeat;
	float: left;
	position: relative;
}

#sidebar	{
	background: url(images/jpegs/sample.jpg) no-repeat top;
	color: #ffffff;
	border-left: 5px solid #015c8a;
	border-bottom: 5px solid #015c8a;
	border-right: 5px solid #015c8a;
	width: 220px;
	float: left;
	padding: 0 0 0 10px;
}

#sidebar h1 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	padding: 0 10px 0 10px;
	background: none;	
}

#sidebar ul	{
	list-style-image: url(images/gifs/goldstar.gif);
	line-height: 1.5em;
	padding:5px 5px 5px 10px;
	margin-left: 10px;
	font-size: 16px;
	}

#content	{
	background: #f5f5f5;
	width: 938px;
	float: left;
	padding: 0 0 0 20px;
	border-left: 1px solid #015c8a;
	border-right: 1px solid #015c8a;
}

#footer	{
	width: 100%;
	height: 50px;
	float: left;
	position: relative;
	color: #fff;
	font: 11px Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}

#footer a {
	color: #fff;
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#textbox 	{
	width: 470px;
	min-height: 410px;
	float: left;
	padding: 15px 20px 20px 20px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #006699;
	border: 2px solid #e9e9e9;
	margin: 0 0 20px 0;
	background: #fff;
}

#textbox ul li	{
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0 0 5px 20px;
}

#contactbox 	{
	width: 470px;
	min-height: 410px;
	float: left;
	padding: 15px 20px 20px 20px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #006699;
	border: 2px solid #e9e9e9;
	margin: 0 0 20px 0;
	background: #fff;
}

#contactbox ul li	{
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0 0 5px 20px;
	list-style: none;
}

#photobox	{
	float: left;
	color: #006699;
	padding: 15px 10px 10px 20px;
	border-bottom: 20px solid #fff;
	width: 350px;
	border: 2px solid #e9e9e9;
	background: #fff;
	margin: 0 0 20px 20px;
	min-height: 420px;
}

#photobox ul li {
	list-style: none;
	float: left;
	margin: 5px;
	clear: left;
	width: 240px;
	}

#photobox img	{
	background: #f5f5f5;
	padding: 5px;
	border: 2px solid #e9e9e9;
}

#photo_item{
	float: left;
	position: relative;	
	font-size: 12px;
	margin: 0 0 20px 0;
	}

#photobox a	{
	display: block;
	margin: 0px;
	font-size: 12px;
	margin: 3px 0 0 0;
}

.photobox_title {
	margin: 0px;
	font-size: 12px;
}

#emptybox	{
	background: #fff;
	width: 230px;
	float: left;
	color: #fff;
	padding: 10px;
	border-bottom: 20px solid #fff;
	min-height: 420px;
}

.thumb {
	border: 2px solid #ffffff;
	padding: 0px;
	margin: 0 7px 0 0;
	float: left;
	position: relative;	
}	

input, textarea {
	float: right;	
	margin-left: 2px;
}

select	{
	float: right;
	margin-left: 2px;
}

/* ID Styles */

#floorplan{
	position: absolute;
	left: 570px;
	top: 290px;
	width: 250px;
	height: 540px;
	padding:0px 0px 0px 0px;
	background-color: #006699;
	z-index: 3;
	}

#floorplan_base{
	position: absolute;
	left: 570px;
	top: 664px;
	width: 224px;
	height: 170px;
	padding:0px 0px 0px 0px;
	background-color: #006699;
	z-index: 4;
	}

/* Class Styles */

.navText {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.1em;
	}

.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
	
.featureImage {
	border: none;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	}	

.subject_to_change	{
	color: #FFCC00;
	}